ol.decimal > li {
    counter-increment: root;
}

ol.decimal > li > ol {
    counter-reset: subsection;
    list-style-type: none;
	
}

ol.decimal > li  > ol > li {
    counter-increment: subsection;
	position: relative;
}

ol.decimal > li  ol > li:before {
	content: counter(root) "." counter(subsection) " ";
	position: absolute;
	left: -40px;
	padding-top: 26px;
}

ol.decimal > li  > ol > li > ol {
	list-style-type: none;
    counter-increment: level3;
	position: relative;
}


ol.decimal > li  > ol > li > ol > li:before {
	content: counter(root) "." counter(subsection) "." counter(level3);
	position: absolute;
	left: 1px;
	padding-top: 26px;
}

ol.decimal > li  > ol  li  h3 {
	display: inline-block;
	font-size: 20px;
	margin-top: 24px;
}

/*
ol { counter-reset: item }
li { display: block }
li::before { content: counter(item) ". "; counter-increment: item }*/